<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">@color/white</color>
    <color name="colorPrimaryDark">@color/white</color>
    <color name="colorAccent">@color/black</color>

    <color name="windowBackground">@color/color_f7f9fd</color>
    <color name="actionMenuTextColor">@color/black</color>
    <color name="colorOnSecondary">@color/black</color>

    <color name="transparent">#00000000</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFF</color>
    <color name="color_f7f9fd">#F7F9FD</color>

    <!--图片选择器UI-->
    <!--前景色-->
    <color name="easy_photos_fg_primary">@color/color_1a1a1a</color>//3e4145 前景主色，如字体颜色、icon颜色
    <color name="easy_photos_fg_primary_dark">@color/color_999999</color>//前景偏暗色，如不可用状态的字体颜色
    <color name="easy_photos_fg_accent">@color/color_f0365e</color>//578fff 前景突出色，如发送按钮的背景色，选中状态的颜色

    <!--背景色-->
    <color name="easy_photos_bg_primary">@color/color_f3f4f5</color>//f9f9f9 背景色，如每个activity的背景色，相册的图片间隔线颜色

    <!--操作栏颜色-->
    <color name="easy_photos_bar_primary">@color/white</color>//ffffff 操作栏主色，如相册页顶部和底部操作栏
    <color name="easy_photos_bar_primary_dark">@color/color_f3f4f5</color>//f9f9f9 操作栏偏暗色，操作栏间隔线颜色，如相册页返回按钮右边的竖线
    <color name="easy_photos_bar_primary_translation">#b4ffffff</color>//b4ffffff 操作栏带透明的色值，如预览页的底部操作栏颜色，相册页的相机按钮背景颜色。

    <!--状态栏-->
    <color name="easy_photos_status_bar">@color/white</color>
    <!--图片选择器UI-->

    <color name="color_1a1a1a">#1a1a1a</color>
    <color name="color_333333">#333333</color>
    <color name="color_666666">#666666</color>
    <color name="color_999999">#999999</color>
    <color name="color_bcbcbc">#BCBCBC</color>
    <color name="color_2090fe">#2090FE</color>
    <color name="color_50ffffff">#80FFFFFF</color>
    <color name="color_90ffffff">#E5FFFFFF</color>
    <color name="color_80ffffff">#CCFFFFFF</color>
    <color name="color_1affffff">#1AFFFFFF</color>

    <color name="color_eeeeee">#eeeeee</color>
    <color name="color_ff483e">#ff483e</color>
    <color name="color_9C948D">#9C948D</color>
    <color name="color_f6f6f6">#f6f6f6</color>
    <color name="color_eff2f7">#EFF2F7</color>
    <color name="color_d8d8d8">#D8D8D8</color>

    <color name="color_f3f4f5">#F3F4F5</color>
    <color name="color_aaaaaa">#AAAAAA</color>
    <color name="color_f0365e">#F0365E</color>
    <color name="color_222222">#222222</color>
    <color name="color_e8e8e8">#E8E8E8</color>
    <color name="color_cccccc">#CCCCCC</color>
    <color name="color_ff3838">#FF3838</color>
    <color name="color_dfdfdf">#DFDFDF</color>
    <color name="color_7e1e07">#7E1E07</color>
    <color name="color_ff5846">#FF5846</color>
    <color name="color_fb7528">#FB7528</color>
    <color name="color_fdf4f2">#FDF4F2</color>

    <color name="color_125ffe">#125FFE</color>
    <color name="color_ebf5ff">#EBF5FF</color>
    <color name="color_9a9ea7">#9A9EA7</color>
    <color name="color_212226">#212226</color>
    <color name="color_727686">#727686</color>
    <color name="color_676e87">#676E87</color>
    <color name="color_54230c">#54230C</color>
    <color name="color_f94747">#F94747</color>
    <color name="color_896451">#896451</color>
    <color name="color_54220b">#54220B</color>
    <color name="color_d5dae5">#D5DAE5</color>
    <color name="color_ff2222">#FF2222</color>
    <color name="color_ff493c">#FF493C</color>
    <color name="color_ffb92d">#FFB92D</color>
    <color name="color_dddddd">#DDDDDD</color>
</resources>